@charset "utf-8";

body{
	margin: 0;
	padding: 0;
	background-repeat: repeat;
	font-family: Cambria, "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	background-image: url(_pics/bg9.jpg);
}

h1, h3{
	margin-left:20px;	
}



#container{
	width: 960px;
	margin: 0 auto;
	height: 600px;
	position: relative;
	/*background-image: url(_pics/bg3.png);
	background-repeat: repeat;*/
	border-radius: 20px;
}

#header{
	position: relative;
	width: 600px;

}

#email {
	position:absolute;
	top: 90px;
	left: 920px;
	cursor:pointer;
}

#home {
	position:absolute;
	top: 90px;
	left: 10px;
	cursor:pointer;
}

#nav{
	position: absolute;
	top:30px;
	left:0px;
	border-radius: 20px;
	width: 960px;
	background-image: url(_pics/bg2.png);
	background-repeat: repeat;
	box-shadow: 2px 3px 2px #000;
	border-radius: 2em 1em 4em / 1em 5em;
	
}

#news {
	position:absolute;
	top: 70px;
	left: 0px;
	cursor:pointer;
}

#nav ul li {
	display: inline;
	padding: 2px;
	margin-right: 5px;
	margin-left: 5px;
		
}




ul li{
	list-style-type: none;
	margin-top: 5px;
	margin-bottom:5px;
	
	
}


ul li a{
	color: #fff;	
	text-decoration: none;
}

ul li a:hover{
	text-decoration: underline;
}


#content{
	position: absolute;
	width: 650px;
	top: 180px;
	font-size: 0.9em;
	left: -15px;
	margin-left: 15px;
	background-repeat: repeat;
	border-radius: 15px;
	box-shadow: 2px 3px 2px #000;
	background-image: url(_pics/bg3.png);
}


#content p {
	margin-left: 15px;
	margin-right: 10px;
		
}
#content a {
	text-decoration: none;
	color: #600;
}
#content a:hover {
	text-decoration: underline;
	color: #600;
}
#image{
	position: absolute;
	left: 346px;
	bottom: 0px;
	
}


#content .temp{
	color: #360;
	font-size: 1.2em;	
	
}
	 
#FlashID {
	position: absolute;
	left: 436px;
	bottom: 135px;
	box-shadow: 2px 3px 2px #000;
	visibility: visible;
}

#gandhi{
	position: absolute;
	left: 49px;
	bottom: -82px;
	width: 500px;
	font-size: 0.7em;
	font-style: italic;
	border-radius: 20px;
	border: thin solid #838383;
	/*background-image: url(_pics/bg7.jpg);
	background-repeat: repeat;
	border-radius: 20px;
	box-shadow: 2px 2px 2px #000;*/
}

#gandhi p{
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	font-family: Cambria, "Trebuchet MS", Arial, Helvetica, sans-serif;
/*	text-align:center;*/
}
#announcements{
	position: absolute;
	left: 700px;
	top: 250px;
	width: 300px;
	font-size: 0.8em;
	border-radius: 20px;
	border: thin solid #838383;
	background-image: url(_pics/bg3.png);
	background-repeat: repeat;
	border-radius: 20px;
	box-shadow: 2px 2px 2px #000;
	background-position: center;
}

#announcements a {
	text-decoration: none;
	color: #600;
	}

footer{
	position: absolute;
	top: 805px;
	left: 10px;
	width: 960px;
	font-size: 0.6em;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #97DC4E;
}
